<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/gradient"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.appcompat.widget.Toolbar
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#37611f"
        android:theme="@style/ThemeOverlay.AppCompat.Dark.ActionBar"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:title="Getek"
        app:titleMarginStart="40dp" />


    <TextView
        android:id="@+id/text_title_qr_code"
        android:layout_width="137dp"
        android:layout_height="45dp"
        android:layout_marginStart="16dp"
        android:layout_marginTop="76dp"
        android:text="@string/cortina"
        android:textAlignment="center"
        android:textSize="30dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.514"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/text_programar"
        android:layout_width="128dp"
        android:layout_height="30dp"
        android:layout_marginStart="134dp"
        android:layout_marginTop="320dp"
        android:layout_marginEnd="135dp"
        android:drawableLeft="@drawable/ic_build_black_24dp"
        android:text="@string/configurar"
        android:textAlignment="center"
        android:textSize="20dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.cardview.widget.CardView
        android:id="@+id/btn_voltar_tela_cortina"
        android:layout_width="300dp"
        android:layout_height="50dp"
        android:layout_marginBottom="30dp"
        android:elevation="10dp"
        app:cardBackgroundColor="#37611f"
        app:cardCornerRadius="25dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <TextView
                android:id="@+id/text_voltar"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="@string/voltar"
                android:textColor="#fff"
                android:textSize="18dp" />
        </RelativeLayout>
    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:id="@+id/btn_salvar"
        android:layout_width="100dp"
        android:layout_height="50dp"
        android:layout_marginStart="60dp"
        android:layout_marginTop="10dp"
        android:background="#37611f"
        android:elevation="10dp"
        app:cardCornerRadius="10dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/text_hour">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="#37611f">

            <TextView
                android:id="@+id/text_salvar"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="@string/salvar"
                android:textColor="#fff"
                android:textSize="18dp" />
        </RelativeLayout>
    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:id="@+id/btn_abrir"
        android:layout_width="100dp"
        android:layout_height="50dp"
        android:layout_marginStart="60dp"
        android:layout_marginTop="72dp"
        android:elevation="10dp"
        app:cardCornerRadius="10dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/text_title_qr_code">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="#37611f">

            <TextView
                android:id="@+id/text_abrir"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="@string/abrir"
                android:textColor="#fff"
                android:textSize="18dp" />
        </RelativeLayout>
    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:id="@+id/btn_fechar"
        android:layout_width="100dp"
        android:layout_height="50dp"
        android:layout_marginTop="72dp"
        android:layout_marginEnd="60dp"
        android:elevation="10dp"
        app:cardCornerRadius="10dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/text_title_qr_code">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="#5D6169">

            <TextView
                android:id="@+id/text_fechar"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="@string/fechar"
                android:textColor="#fff"
                android:textSize="18dp" />
        </RelativeLayout>
    </androidx.cardview.widget.CardView>

    <EditText
        android:id="@+id/text_hour"
        android:layout_width="102dp"
        android:layout_height="62dp"
        android:layout_marginStart="136dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="139dp"
        android:drawableLeft="@drawable/ic_add_alarm_black_24dp"
        android:ems="10"
        android:hint="xx:xx"
        android:inputType="time"
        android:textSize="25dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/text_programar" />

    <androidx.cardview.widget.CardView
        android:id="@+id/btn_cancelar"
        android:layout_width="100dp"
        android:layout_height="50dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="60dp"
        android:elevation="10dp"
        app:cardCornerRadius="10dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/text_hour">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="#5D6169">

            <TextView
                android:id="@+id/text_cancelar"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="@string/cancelar"
                android:textColor="#fff"
                android:textSize="18dp" />
        </RelativeLayout>
    </androidx.cardview.widget.CardView>


</androidx.constraintlayout.widget.ConstraintLayout>

